<!DOCTYPE html>
<html lang="en">
    <head>
        
        <title>
            {% block title %}

            {% endblock title %}
        </title>
    </head>
        <body>
            <header>
                <nav>
                    {% block nav %}

                    {% endblock nav %}
                </nav>
            </header>
            <main>
               {% block main %}

               {% endblock main %}
            </main>
            <footer></footer>
        </body>
</html>
